Debian Bug report logs - #573220
gosa fails with: "Fatal error: Call to undefined function print_array()

version graph

Package: gosa; Maintainer for gosa is Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>; Source for gosa is src:gosa.

Reported by: "Andreas B. Mundt" <andi.mundt@web.de>

Date: Tue, 9 Mar 2010 20:27:08 UTC

Severity: grave

Found in version gosa/2.5.19-2

Fixed in version gosa/2.6.10-1

Done: Benoit Mortier <benoit.mortier@opensides.be>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GOsa packages mainteners group <gosa-pkg@oss.gonicus.de>:
Bug#573220; Package gosa. (Tue, 09 Mar 2010 20:27:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Andreas B. Mundt" <andi.mundt@web.de>:
New Bug report received and forwarded. Copy sent to GOsa packages mainteners group <gosa-pkg@oss.gonicus.de>. (Tue, 09 Mar 2010 20:27:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Andreas B. Mundt" <andi.mundt@web.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: gosa fails with: "Fatal error: Call to undefined function print_array()
Date: Tue, 09 Mar 2010 21:25:14 +0100
Package: gosa
Version: 2.5.19-2
Severity: grave
Justification: renders package unusable

Hi, 

this is more or less just for the record, thought as a reminder: 

Current squeeze gosa seems to be incompatibel with current squeeze php:

	https://oss.gonicus.de/labs/gosa/ticket/689
	https://bugs.launchpad.net/ubuntu/+source/gosa/+bug/487537 

It would be nice to have a working combination before freezing squeeze :-)

Cheers,

	Andi

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-nouveau.git (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages mainteners group <gosa-pkg@oss.gonicus.de>:
Bug#573220; Package gosa. (Mon, 22 Mar 2010 21:09:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Benoit Mortier <benoit.mortier@opensides.be>:
Extra info received and forwarded to list. Copy sent to GOsa packages mainteners group <gosa-pkg@oss.gonicus.de>. (Mon, 22 Mar 2010 21:09:10 GMT) Full text and rfc822 format available.

Message #10 received at 573220@bugs.debian.org (full text, mbox):

From: Benoit Mortier <benoit.mortier@opensides.be>
To: "Andreas B. Mundt" <andi.mundt@web.de>, 573220@bugs.debian.org
Subject: Re: Bug#573220: gosa fails with: "Fatal error: Call to undefined function print_array()
Date: Mon, 22 Mar 2010 22:03:44 +0100
Le Tuesday 09 March 2010 21:25:14 Andreas B. Mundt, vous avez écrit :
> Package: gosa
> Version: 2.5.19-2
> Severity: grave
> Justification: renders package unusable
>
> Hi,

Hello,

> this is more or less just for the record, thought as a reminder:
>
> Current squeeze gosa seems to be incompatibel with current squeeze php:
>
> 	https://oss.gonicus.de/labs/gosa/ticket/689
> 	https://bugs.launchpad.net/ubuntu/+source/gosa/+bug/487537
>
> It would be nice to have a working combination before freezing squeeze

Sure ;-)  i'am currently making GOsa² 2.6.9 packages right now and will 
make my sponsor upload it this week

Cheers 
-- 
Benoit Mortier
CEO 
OpenSides "logiciels libres pour entreprises" : http://www.opensides.eu/
Promouvoir et défendre le Logiciel Libre http://www.april.org/
Contributor to Gosa Project : http://gosa-project.org/




Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages mainteners group <gosa-pkg@oss.gonicus.de>:
Bug#573220; Package gosa. (Fri, 23 Apr 2010 08:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <holger@layer-acht.org>:
Extra info received and forwarded to list. Copy sent to GOsa packages mainteners group <gosa-pkg@oss.gonicus.de>. (Fri, 23 Apr 2010 08:54:03 GMT) Full text and rfc822 format available.

Message #15 received at 573220@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: control@bugs.debian.org
Cc: 573220@bugs.debian.org
Subject: usertag debian-edu
Date: Fri, 23 Apr 2010 10:49:42 +0200
[Message part 1 (text/plain, inline)]
user debian-edu@lists.debian.org
usertag 573220 + debian-edu
thanks

Hi Benoit,

any update on this? "next week" is three weeks ago today :-)


cheers,
	Holger
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages mainteners group <gosa-pkg@oss.gonicus.de>:
Bug#573220; Package gosa. (Fri, 23 Apr 2010 10:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Benoit Mortier <benoit.mortier@opensides.be>:
Extra info received and forwarded to list. Copy sent to GOsa packages mainteners group <gosa-pkg@oss.gonicus.de>. (Fri, 23 Apr 2010 10:03:03 GMT) Full text and rfc822 format available.

Message #20 received at 573220@bugs.debian.org (full text, mbox):

From: Benoit Mortier <benoit.mortier@opensides.be>
To: Holger Levsen <holger@layer-acht.org>, 573220@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#573220: usertag debian-edu
Date: Fri, 23 Apr 2010 11:44:11 +0200
Le Friday 23 April 2010 10:49:42 Holger Levsen, vous avez écrit :
> user debian-edu@lists.debian.org
> usertag 573220 + debian-edu
> thanks
>
> Hi Benoit,

Hello Holger,

> any update on this? "next week" is three weeks ago today :-)

Yes don't remind me that my life is just work work at the time ;-)

I'am close to asking my sponsor to upload it. Fixing latest bugs and try 
to package in 3.0 format (but not sure i will succed)

Just allow me one more week and it should be done

Cheers
-- 
Benoit Mortier
CEO 
OpenSides "logiciels libres pour entreprises" : http://www.opensides.eu/
Promouvoir et défendre le Logiciel Libre http://www.april.org/
Contributor to Gosa Project : http://gosa-project.org/




Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages mainteners group <gosa-pkg@oss.gonicus.de>:
Bug#573220; Package gosa. (Sun, 20 Jun 2010 10:57:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jordi Mallach <jordi@debian.org>:
Extra info received and forwarded to list. Copy sent to GOsa packages mainteners group <gosa-pkg@oss.gonicus.de>. (Sun, 20 Jun 2010 10:57:07 GMT) Full text and rfc822 format available.

Message #25 received at 573220@bugs.debian.org (full text, mbox):

From: Jordi Mallach <jordi@debian.org>
To: 573220@bugs.debian.org
Subject: Sponsor
Date: Sun, 20 Jun 2010 12:54:32 +0200
Hi Benoit,

Three months have passed since "this week". If the only problem is getting
a sponsor for the package, I'm sure at least a dozen Debian developers are
monitoring this bug report. Just post an URL to a source package or a VCS
repo where we can fetch this and I'm sure this upload will happen really
quick.

Jordi

(the VCS listed in the current package does not have any commits after the
current Debian version).
-- 
Jordi Mallach Pérez  --  Debian developer     http://www.debian.org/
jordi@sindominio.net     jordi@debian.org     http://www.sindominio.net/
GnuPG public key information available at http://oskuro.net/




Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages mainteners group <gosa-pkg@oss.gonicus.de>:
Bug#573220; Package gosa. (Mon, 28 Jun 2010 17:39:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Benoit Mortier <benoit.mortier@opensides.be>:
Extra info received and forwarded to list. Copy sent to GOsa packages mainteners group <gosa-pkg@oss.gonicus.de>. (Mon, 28 Jun 2010 17:39:09 GMT) Full text and rfc822 format available.

Message #30 received at 573220@bugs.debian.org (full text, mbox):

From: Benoit Mortier <benoit.mortier@opensides.be>
To: Jordi Mallach <jordi@debian.org>, 573220@bugs.debian.org
Subject: Re: Bug#573220: Sponsor
Date: Mon, 28 Jun 2010 19:23:24 +0200
Le Sunday 20 June 2010 12:54:32 Jordi Mallach, vous avez écrit :
> Hi Benoit,

Hello,

> Three months have passed since "this week". If the only problem is
> getting a sponsor for the package, I'm sure at least a dozen Debian
> developers are monitoring this bug report. Just post an URL to a source
> package or a VCS repo where we can fetch this and I'm sure this upload
> will happen really quick.

The problem was time, converting to deb 3.0 and life ;-)

> (the VCS listed in the current package does not have any commits after
> the current Debian version).

The vcs listed inthe old 2.5.x version is not where the new code is

the actual 2.6 branch is here

https://oss.gonicus.de/labs/gosa/browser/branches/2.6

and the to be uploaded tags is here

https://oss.gonicus.de/labs/gosa/browser/tags/2.6.10

Upload should be done by tommorow is all goes well

Cheers
-- 
Benoit Mortier
CEO 
OpenSides "logiciels libres pour entreprises" : http://www.opensides.eu/
Promouvoir et défendre le Logiciel Libre http://www.april.org/
Contributor to Gosa Project : http://gosa-project.org/




Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages mainteners group <gosa-pkg@oss.gonicus.de>:
Bug#573220; Package gosa. (Thu, 01 Jul 2010 23:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Benoit Mortier <benoit.mortier@opensides.be>:
Extra info received and forwarded to list. Copy sent to GOsa packages mainteners group <gosa-pkg@oss.gonicus.de>. (Thu, 01 Jul 2010 23:12:04 GMT) Full text and rfc822 format available.

Message #35 received at 573220@bugs.debian.org (full text, mbox):

From: Benoit Mortier <benoit.mortier@opensides.be>
To: 573220@bugs.debian.org
Subject: the package of gosa 2.6.10 is on debian mentors
Date: Fri, 2 Jul 2010 01:02:24 +0200
Hello,

The final debian package of GOsa 2.6.10 is now on mentors.debian.net, so i 
someone wants to upload it you are welcome

The package can be found on mentors.debian.net:
- URL: http://mentors.debian.net/debian/pool/main/g/gosa
- Source repository: deb-src http://mentors.debian.net/debian unstable 
main contrib non-free
- dget http://mentors.debian.net/debian/pool/main/g/gosa/gosa_2.6.10-1.dsc

Cheers
-- 
Benoit Mortier
CEO 
OpenSides "logiciels libres pour entreprises" : http://www.opensides.eu/
Promouvoir et défendre le Logiciel Libre http://www.april.org/
Contributor to Gosa Project : http://gosa-project.org/




Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages mainteners group <gosa-pkg@oss.gonicus.de>:
Bug#573220; Package gosa. (Fri, 16 Jul 2010 18:09:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Banck <mbanck@debian.org>:
Extra info received and forwarded to list. Copy sent to GOsa packages mainteners group <gosa-pkg@oss.gonicus.de>. (Fri, 16 Jul 2010 18:09:08 GMT) Full text and rfc822 format available.

Message #40 received at 573220@bugs.debian.org (full text, mbox):

From: Michael Banck <mbanck@debian.org>
To: Benoit Mortier <benoit.mortier@opensides.be>
Cc: 573220@bugs.debian.org
Subject: Re: the package of gosa 2.6.10 is on debian mentors
Date: Fri, 16 Jul 2010 19:59:55 +0200
Hi,

On Fri, Jul 02, 2010 at 01:02:24AM +0200, Benoit Mortier wrote:
> The final debian package of GOsa 2.6.10 is now on mentors.debian.net, so i 
> someone wants to upload it you are welcome
> 
> The package can be found on mentors.debian.net:
> - URL: http://mentors.debian.net/debian/pool/main/g/gosa
> - Source repository: deb-src http://mentors.debian.net/debian unstable 
> main contrib non-free
> - dget http://mentors.debian.net/debian/pool/main/g/gosa/gosa_2.6.10-1.dsc

I have uploaded this now (it is sitting in NEW) during the Munich
Bug-Squashing-Party.  Note that the RC bug #573220 needs to be closed by
hand as the changelog does not mention it.


cheers,

Michael




Information forwarded to debian-bugs-dist@lists.debian.org, GOsa packages mainteners group <gosa-pkg@oss.gonicus.de>:
Bug#573220; Package gosa. (Tue, 20 Jul 2010 11:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Benoit Mortier <benoit.mortier@opensides.be>:
Extra info received and forwarded to list. Copy sent to GOsa packages mainteners group <gosa-pkg@oss.gonicus.de>. (Tue, 20 Jul 2010 11:15:06 GMT) Full text and rfc822 format available.

Message #45 received at 573220@bugs.debian.org (full text, mbox):

From: Benoit Mortier <benoit.mortier@opensides.be>
To: Michael Banck <mbanck@debian.org>, 573220@bugs.debian.org
Subject: Re: Bug#573220: the package of gosa 2.6.10 is on debian mentors
Date: Tue, 20 Jul 2010 13:07:32 +0200
Le Friday 16 July 2010 19:59:55 Michael Banck, vous avez écrit :
> Hi,

Hello,

> On Fri, Jul 02, 2010 at 01:02:24AM +0200, Benoit Mortier wrote:
> > The final debian package of GOsa 2.6.10 is now on mentors.debian.net,
> > so i someone wants to upload it you are welcome
> >
> > The package can be found on mentors.debian.net:
> > - URL: http://mentors.debian.net/debian/pool/main/g/gosa
> > - Source repository: deb-src http://mentors.debian.net/debian
> > unstable main contrib non-free
> > - dget
> > http://mentors.debian.net/debian/pool/main/g/gosa/gosa_2.6.10-1.dsc
>
> I have uploaded this now (it is sitting in NEW) during the Munich
> Bug-Squashing-Party.  Note that the RC bug #573220 needs to be closed
> by hand as the changelog does not mention it.

Thanks for the upload, unfortunately there wer copyright issues with the 
packages on mentors.debian.net and his upload was rejected by the ftp 
master before you done the upload.

Could i ask you to ask for the removal from the new queue of the gosa 
packages and re-upload the fixed one now on mentors

Thanks a lot
-- 
Benoit Mortier
CEO 
OpenSides "logiciels libres pour entreprises" : http://www.opensides.eu/
Promouvoir et défendre le Logiciel Libre http://www.april.org/
Contributor to Gosa Project : http://gosa-project.org/




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 24 Jul 2010 20:06:07 GMT) Full text and rfc822 format available.

Reply sent to Benoit Mortier <benoit.mortier@opensides.be>:
You have taken responsibility. (Mon, 26 Jul 2010 12:36:11 GMT) Full text and rfc822 format available.

Notification sent to "Andreas B. Mundt" <andi.mundt@web.de>:
Bug acknowledged by developer. (Mon, 26 Jul 2010 12:36:12 GMT) Full text and rfc822 format available.

Message #52 received at 573220-close@bugs.debian.org (full text, mbox):

From: Benoit Mortier <benoit.mortier@opensides.be>
To: 573220-close@bugs.debian.org
Subject: Bug#573220: fixed in gosa 2.6.10-1
Date: Mon, 26 Jul 2010 12:35:15 +0000
Source: gosa
Source-Version: 2.6.10-1

We believe that the bug you reported is fixed in the latest version of
gosa, which is due to be installed in the Debian FTP archive:

gosa-desktop_2.6.10-1_all.deb
  to main/g/gosa/gosa-desktop_2.6.10-1_all.deb
gosa-dev_2.6.10-1_all.deb
  to main/g/gosa/gosa-dev_2.6.10-1_all.deb
gosa-help-de_2.6.10-1_all.deb
  to main/g/gosa/gosa-help-de_2.6.10-1_all.deb
gosa-help-en_2.6.10-1_all.deb
  to main/g/gosa/gosa-help-en_2.6.10-1_all.deb
gosa-help-fr_2.6.10-1_all.deb
  to main/g/gosa/gosa-help-fr_2.6.10-1_all.deb
gosa-help-nl_2.6.10-1_all.deb
  to main/g/gosa/gosa-help-nl_2.6.10-1_all.deb
gosa-plugin-addressbook_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-addressbook_2.6.10-1_all.deb
gosa-plugin-connectivity_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-connectivity_2.6.10-1_all.deb
gosa-plugin-dhcp-schema_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-dhcp-schema_2.6.10-1_all.deb
gosa-plugin-dhcp_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-dhcp_2.6.10-1_all.deb
gosa-plugin-dns-schema_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-dns-schema_2.6.10-1_all.deb
gosa-plugin-dns_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-dns_2.6.10-1_all.deb
gosa-plugin-fai-schema_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-fai-schema_2.6.10-1_all.deb
gosa-plugin-fai_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-fai_2.6.10-1_all.deb
gosa-plugin-gofax_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-gofax_2.6.10-1_all.deb
gosa-plugin-gofon_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-gofon_2.6.10-1_all.deb
gosa-plugin-goto_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-goto_2.6.10-1_all.deb
gosa-plugin-kolab-schema_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-kolab-schema_2.6.10-1_all.deb
gosa-plugin-kolab_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-kolab_2.6.10-1_all.deb
gosa-plugin-ldapmanager_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-ldapmanager_2.6.10-1_all.deb
gosa-plugin-log-schema_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-log-schema_2.6.10-1_all.deb
gosa-plugin-log_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-log_2.6.10-1_all.deb
gosa-plugin-mail_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-mail_2.6.10-1_all.deb
gosa-plugin-mit-krb5-schema_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-mit-krb5-schema_2.6.10-1_all.deb
gosa-plugin-mit-krb5_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-mit-krb5_2.6.10-1_all.deb
gosa-plugin-nagios-schema_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-nagios-schema_2.6.10-1_all.deb
gosa-plugin-nagios_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-nagios_2.6.10-1_all.deb
gosa-plugin-netatalk_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-netatalk_2.6.10-1_all.deb
gosa-plugin-opengroupware_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-opengroupware_2.6.10-1_all.deb
gosa-plugin-openxchange-schema_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-openxchange-schema_2.6.10-1_all.deb
gosa-plugin-openxchange_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-openxchange_2.6.10-1_all.deb
gosa-plugin-opsi_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-opsi_2.6.10-1_all.deb
gosa-plugin-phpgw-schema_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-phpgw-schema_2.6.10-1_all.deb
gosa-plugin-phpgw_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-phpgw_2.6.10-1_all.deb
gosa-plugin-phpscheduleit-schema_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-phpscheduleit-schema_2.6.10-1_all.deb
gosa-plugin-phpscheduleit_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-phpscheduleit_2.6.10-1_all.deb
gosa-plugin-pptp-schema_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-pptp-schema_2.6.10-1_all.deb
gosa-plugin-pptp_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-pptp_2.6.10-1_all.deb
gosa-plugin-pureftpd-schema_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-pureftpd-schema_2.6.10-1_all.deb
gosa-plugin-pureftpd_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-pureftpd_2.6.10-1_all.deb
gosa-plugin-rolemanagement_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-rolemanagement_2.6.10-1_all.deb
gosa-plugin-rsyslog_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-rsyslog_2.6.10-1_all.deb
gosa-plugin-samba_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-samba_2.6.10-1_all.deb
gosa-plugin-scalix_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-scalix_2.6.10-1_all.deb
gosa-plugin-squid_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-squid_2.6.10-1_all.deb
gosa-plugin-ssh-schema_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-ssh-schema_2.6.10-1_all.deb
gosa-plugin-ssh_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-ssh_2.6.10-1_all.deb
gosa-plugin-sudo-schema_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-sudo-schema_2.6.10-1_all.deb
gosa-plugin-sudo_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-sudo_2.6.10-1_all.deb
gosa-plugin-systems_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-systems_2.6.10-1_all.deb
gosa-plugin-uw-imap_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-uw-imap_2.6.10-1_all.deb
gosa-plugin-webdav_2.6.10-1_all.deb
  to main/g/gosa/gosa-plugin-webdav_2.6.10-1_all.deb
gosa-schema_2.6.10-1_all.deb
  to main/g/gosa/gosa-schema_2.6.10-1_all.deb
gosa_2.6.10-1.debian.tar.gz
  to main/g/gosa/gosa_2.6.10-1.debian.tar.gz
gosa_2.6.10-1.dsc
  to main/g/gosa/gosa_2.6.10-1.dsc
gosa_2.6.10-1_all.deb
  to main/g/gosa/gosa_2.6.10-1_all.deb
gosa_2.6.10.orig-addressbook.tar.gz
  to main/g/gosa/gosa_2.6.10.orig-addressbook.tar.gz
gosa_2.6.10.orig-connectivity.tar.gz
  to main/g/gosa/gosa_2.6.10.orig-connectivity.tar.gz
gosa_2.6.10.orig-dhcp.tar.gz
  to main/g/gosa/gosa_2.6.10.orig-dhcp.tar.gz
gosa_2.6.10.orig-dns.tar.gz
  to main/g/gosa/gosa_2.6.10.orig-dns.tar.gz
gosa_2.6.10.orig-fai.tar.gz
  to main/g/gosa/gosa_2.6.10.orig-fai.tar.gz
gosa_2.6.10.orig-gofax.tar.gz
  to main/g/gosa/gosa_2.6.10.orig-gofax.tar.gz
gosa_2.6.10.orig-gofon.tar.gz
  to main/g/gosa/gosa_2.6.10.orig-gofon.tar.gz
gosa_2.6.10.orig-goto.tar.gz
  to main/g/gosa/gosa_2.6.10.orig-goto.tar.gz
gosa_2.6.10.orig-kolab.tar.gz
  to main/g/gosa/gosa_2.6.10.orig-kolab.tar.gz
gosa_2.6.10.orig-ldapmanager.tar.gz
  to main/g/gosa/gosa_2.6.10.orig-ldapmanager.tar.gz
gosa_2.6.10.orig-log.tar.gz
  to main/g/gosa/gosa_2.6.10.orig-log.tar.gz
gosa_2.6.10.orig-mail.tar.gz
  to main/g/gosa/gosa_2.6.10.orig-mail.tar.gz
gosa_2.6.10.orig-mit-krb5.tar.gz
  to main/g/gosa/gosa_2.6.10.orig-mit-krb5.tar.gz
gosa_2.6.10.orig-nagios.tar.gz
  to main/g/gosa/gosa_2.6.10.orig-nagios.tar.gz
gosa_2.6.10.orig-netatalk.tar.gz
  to main/g/gosa/gosa_2.6.10.orig-netatalk.tar.gz
gosa_2.6.10.orig-opengroupware.tar.gz
  to main/g/gosa/gosa_2.6.10.orig-opengroupware.tar.gz
gosa_2.6.10.orig-openxchange.tar.gz
  to main/g/gosa/gosa_2.6.10.orig-openxchange.tar.gz
gosa_2.6.10.orig-opsi.tar.gz
  to main/g/gosa/gosa_2.6.10.orig-opsi.tar.gz
gosa_2.6.10.orig-phpgw.tar.gz
  to main/g/gosa/gosa_2.6.10.orig-phpgw.tar.gz
gosa_2.6.10.orig-phpscheduleit.tar.gz
  to main/g/gosa/gosa_2.6.10.orig-phpscheduleit.tar.gz
gosa_2.6.10.orig-pptp.tar.gz
  to main/g/gosa/gosa_2.6.10.orig-pptp.tar.gz
gosa_2.6.10.orig-pureftpd.tar.gz
  to main/g/gosa/gosa_2.6.10.orig-pureftpd.tar.gz
gosa_2.6.10.orig-rolemanagement.tar.gz
  to main/g/gosa/gosa_2.6.10.orig-rolemanagement.tar.gz
gosa_2.6.10.orig-rsyslog.tar.gz
  to main/g/gosa/gosa_2.6.10.orig-rsyslog.tar.gz
gosa_2.6.10.orig-samba.tar.gz
  to main/g/gosa/gosa_2.6.10.orig-samba.tar.gz
gosa_2.6.10.orig-scalix.tar.gz
  to main/g/gosa/gosa_2.6.10.orig-scalix.tar.gz
gosa_2.6.10.orig-squid.tar.gz
  to main/g/gosa/gosa_2.6.10.orig-squid.tar.gz
gosa_2.6.10.orig-ssh.tar.gz
  to main/g/gosa/gosa_2.6.10.orig-ssh.tar.gz
gosa_2.6.10.orig-sudo.tar.gz
  to main/g/gosa/gosa_2.6.10.orig-sudo.tar.gz
gosa_2.6.10.orig-systems.tar.gz
  to main/g/gosa/gosa_2.6.10.orig-systems.tar.gz
gosa_2.6.10.orig-uw-imap.tar.gz
  to main/g/gosa/gosa_2.6.10.orig-uw-imap.tar.gz
gosa_2.6.10.orig-webdav.tar.gz
  to main/g/gosa/gosa_2.6.10.orig-webdav.tar.gz
gosa_2.6.10.orig.tar.gz
  to main/g/gosa/gosa_2.6.10.orig.tar.gz
smarty-acl-render_2.6.10-1_all.deb
  to main/g/gosa/smarty-acl-render_2.6.10-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 573220@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Benoit Mortier <benoit.mortier@opensides.be> (supplier of updated gosa package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 20 Jul 2010 12:48:02 +0200
Source: gosa
Binary: gosa gosa-dev gosa-desktop gosa-schema gosa-help-en gosa-help-de gosa-help-fr gosa-help-nl smarty-acl-render gosa-plugin-addressbook gosa-plugin-connectivity gosa-plugin-dhcp gosa-plugin-dhcp-schema gosa-plugin-dns gosa-plugin-dns-schema gosa-plugin-fai gosa-plugin-fai-schema gosa-plugin-gofax gosa-plugin-gofon gosa-plugin-goto gosa-plugin-kolab gosa-plugin-kolab-schema gosa-plugin-ldapmanager gosa-plugin-log gosa-plugin-log-schema gosa-plugin-mail gosa-plugin-mit-krb5 gosa-plugin-mit-krb5-schema gosa-plugin-nagios gosa-plugin-nagios-schema gosa-plugin-netatalk gosa-plugin-opengroupware gosa-plugin-openxchange gosa-plugin-openxchange-schema gosa-plugin-opsi gosa-plugin-phpgw gosa-plugin-phpgw-schema gosa-plugin-phpscheduleit gosa-plugin-phpscheduleit-schema gosa-plugin-pptp gosa-plugin-pptp-schema gosa-plugin-pureftpd gosa-plugin-pureftpd-schema gosa-plugin-rolemanagement gosa-plugin-rsyslog gosa-plugin-samba gosa-plugin-scalix gosa-plugin-squid gosa-plugin-ssh
 gosa-plugin-ssh-schema gosa-plugin-sudo gosa-plugin-sudo-schema gosa-plugin-systems gosa-plugin-uw-imap
 gosa-plugin-webdav
Architecture: source all
Version: 2.6.10-1
Distribution: unstable
Urgency: low
Maintainer: GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>
Changed-By: Benoit Mortier <benoit.mortier@opensides.be>
Description: 
 gosa       - Web Based LDAP Administration Program
 gosa-desktop - Desktop integration for GOsa²
 gosa-dev   - GOsa² development utilities
 gosa-help-de - German online help for GOsa²
 gosa-help-en - English online help for GOsa
 gosa-help-fr - French online help for GOsa²
 gosa-help-nl - Dutch online help for GOsa
 gosa-plugin-addressbook - addressbook plugin for GOsa²
 gosa-plugin-connectivity - connectivity plugin for GOsa²
 gosa-plugin-dhcp - dhcp plugin for GOsa²
 gosa-plugin-dhcp-schema - LDAP schema for GOsa² dhcp plugin
 gosa-plugin-dns - dns plugin for GOsa²
 gosa-plugin-dns-schema - LDAP schema for GOsa² dns plugin
 gosa-plugin-fai - fai plugin for GOsa²
 gosa-plugin-fai-schema - LDAP schema for GOsa² fai plugin
 gosa-plugin-gofax - gofax plugin for GOsa²
 gosa-plugin-gofon - gofon plugin for GOsa²
 gosa-plugin-goto - goto plugin for GOsa²
 gosa-plugin-kolab - kolab plugin for GOsa²
 gosa-plugin-kolab-schema - LDAP schema for GOsa² kolab plugin
 gosa-plugin-ldapmanager - ldapmanager plugin for GOsa²
 gosa-plugin-log - log plugin for GOsa²
 gosa-plugin-log-schema - LDAP schema for GOsa² log plugin
 gosa-plugin-mail - base mail plugin for GOsa²
 gosa-plugin-mit-krb5 - mit-krb5 plugin for GOsa²
 gosa-plugin-mit-krb5-schema - LDAP schema for GOsa² mit-krb5 plugin
 gosa-plugin-nagios - nagios plugin for GOsa²
 gosa-plugin-nagios-schema - LDAP schema for GOsa² nagios plugin
 gosa-plugin-netatalk - netatalk plugin for GOsa²
 gosa-plugin-opengroupware - opengroupware plugin for GOsa²
 gosa-plugin-openxchange - openxchange plugin for GOsa²
 gosa-plugin-openxchange-schema - LDAP schema for GOsa² openxchange plugin
 gosa-plugin-opsi - opsi plugin for GOsa²
 gosa-plugin-phpgw - phpgw plugin for GOsa²
 gosa-plugin-phpgw-schema - LDAP schema for GOsa² phpgw plugin
 gosa-plugin-phpscheduleit - phpscheduleit plugin for GOsa²
 gosa-plugin-phpscheduleit-schema - LDAP schema for GOsa² phpscheduleit plugin
 gosa-plugin-pptp - pptp plugin for GOsa²
 gosa-plugin-pptp-schema - LDAP schema for GOsa² pptp plugin
 gosa-plugin-pureftpd - pureftpd plugin for GOsa²
 gosa-plugin-pureftpd-schema - LDAP schema for GOsa² pureftpd plugin
 gosa-plugin-rolemanagement - rolemanagement plugin for GOsa²
 gosa-plugin-rsyslog - rsyslog plugin for GOsa²
 gosa-plugin-samba - samba3 plugin for GOsa²
 gosa-plugin-scalix - scalix plugin for GOsa²
 gosa-plugin-squid - squid plugin for GOsa²
 gosa-plugin-ssh - ssh plugin for GOsa²
 gosa-plugin-ssh-schema - LDAP schema for GOsa² ssh plugin
 gosa-plugin-sudo - sudo plugin for GOsa²
 gosa-plugin-sudo-schema - LDAP schema for GOsa² sudo plugin
 gosa-plugin-systems - systems plugin for GOsa²
 gosa-plugin-uw-imap - uw-imap plugin for GOsa²
 gosa-plugin-webdav - webdav plugin for GOsa²
 gosa-schema - LDAP schema for GOsa
 smarty-acl-render - Provide ACL based rendering for Smarty
Closes: 573220 582896
Changes: 
 gosa (2.6.10-1) unstable; urgency=low
 .
   [ Cajus Pollmeier ]
   * New upstream release
 .
   [ Benoit Mortier ]
   * Switch to dpkg-source 3.0 (quilt) format
   * gosa fails with: "Fatal error: Call to undefined function
     print_array() (Closes: #573220)
   * GOSa fails to add IP and MAC addresses to samba created hosts
     (Closes: #582896)
Checksums-Sha1: 
 80499354e2acbbc53f512bc9680dc8e800e897f8 10603 gosa_2.6.10-1.dsc
 ace2c6a731a96914509ac313c2900ed62ed7cbc3 82084 gosa_2.6.10.orig-addressbook.tar.gz
 adce2e946b35692ab76b2b8b95582ab7a309b172 13417 gosa_2.6.10.orig-connectivity.tar.gz
 bb0510f1da503f903c017401fe09a087ec692773 49269 gosa_2.6.10.orig-dhcp.tar.gz
 a3fc3a3d5cb1ced1bad345b8a81ad62dbd4f7dc0 40263 gosa_2.6.10.orig-dns.tar.gz
 6decc2ad3e23b1aba559aabeb1a18fc33f11f98a 268296 gosa_2.6.10.orig-fai.tar.gz
 557a266bf0ed93d3554efe3dac5e2308b6a85c66 69229 gosa_2.6.10.orig-gofax.tar.gz
 9d1830ff1705705ad5afa2d094c7eb3dd9e20ed3 178626 gosa_2.6.10.orig-gofon.tar.gz
 f64d5a36c8dd3a7dc31435d7fc242ceb784dbc77 512899 gosa_2.6.10.orig-goto.tar.gz
 64f302143814c4c0bee5d874339f421f5844f620 40203 gosa_2.6.10.orig-kolab.tar.gz
 7f5c9b49e9e048afdd629abda23f9f6a0c54e4db 33579 gosa_2.6.10.orig-ldapmanager.tar.gz
 9ed5a2c69717fb300a9172f4639f218bf6d5f654 15708 gosa_2.6.10.orig-log.tar.gz
 571a6369e5f4c6985bffe10cb1403dc8da6474a4 253679 gosa_2.6.10.orig-mail.tar.gz
 17fcf48e0fa7b5560542cdb3b4e2b6aa18d94dab 29740 gosa_2.6.10.orig-mit-krb5.tar.gz
 4d7d94a644fa2d661e16c188b5c7c003fcfcb457 24353 gosa_2.6.10.orig-nagios.tar.gz
 78a26186823969c4e90134fc73ccc5ae98b3d59e 16047 gosa_2.6.10.orig-netatalk.tar.gz
 f029e34b5e1174d1c143bd90aaea6b6c4aadedee 11617 gosa_2.6.10.orig-opengroupware.tar.gz
 ce87332a68f2e1068b23195ea14287c0af5815cf 19874 gosa_2.6.10.orig-openxchange.tar.gz
 e01ed8327229efd4e1ca9daf7c270bb8412a82d8 45110 gosa_2.6.10.orig-opsi.tar.gz
 a014c1db83f8889fe49e0ea3ba2eda753798c865 7181 gosa_2.6.10.orig-phpgw.tar.gz
 07ed65f8158283375c67daac7e328ab88f74ab7a 6326 gosa_2.6.10.orig-phpscheduleit.tar.gz
 acd59a50e06223bd7470c754868156a5430d4959 6347 gosa_2.6.10.orig-pptp.tar.gz
 3c97f2b83bbba55d169563704719b4bd28e6c62b 10886 gosa_2.6.10.orig-pureftpd.tar.gz
 b33f72b3d135f84619178fedf6a776eaa797b001 24009 gosa_2.6.10.orig-rolemanagement.tar.gz
 e92b52b619d4a718ff2b2cc32c5c068a77145558 15017 gosa_2.6.10.orig-rsyslog.tar.gz
 fca0bb68cfc9abe2597ad72bd6f3a9d995451fda 59997 gosa_2.6.10.orig-samba.tar.gz
 e021b0b46f603ecfd6d8223402d80777e4203b41 22291 gosa_2.6.10.orig-scalix.tar.gz
 951f3fbeeadafd0d975bac18fe772ac4e0a41f85 15691 gosa_2.6.10.orig-squid.tar.gz
 7008b587ea4b6ad4e3362f44539001d08fcefbd3 5387 gosa_2.6.10.orig-ssh.tar.gz
 28d116bb67f2a1284743480871ec51a175089e05 31815 gosa_2.6.10.orig-sudo.tar.gz
 8197b95b1cb19adad16ad68141060935fe9c147f 257245 gosa_2.6.10.orig-systems.tar.gz
 f843e4e897e00a5a48572647958322d741c4350e 5277 gosa_2.6.10.orig-uw-imap.tar.gz
 676bc7194f842a166fcdfdd0c652703a68a5c844 5439 gosa_2.6.10.orig-webdav.tar.gz
 451b6c149399fbff28d94aedee95069eba85c560 3236941 gosa_2.6.10.orig.tar.gz
 58af7c492ee088e0de92937df74c45926dbe23d6 27191 gosa_2.6.10-1.debian.tar.gz
 43abe4c7d7d4f335d64c60e2a58cea4d2124d2e8 1265342 gosa_2.6.10-1_all.deb
 f8a7e5b03fe61012e73f6daa1703cf3b00d34d10 18748 gosa-dev_2.6.10-1_all.deb
 5c3f00da11b9b427c33dabb2e56c6daeeb7da61e 14618 gosa-desktop_2.6.10-1_all.deb
 fa3c852e0e17bc9ad2757f80459aa71669d00ed6 20102 gosa-schema_2.6.10-1_all.deb
 3c59222b271df23dbea62a37e4ec643730c35f77 76866 gosa-help-en_2.6.10-1_all.deb
 83996fe32610452548d9d71805a7a392459fdad9 118204 gosa-help-de_2.6.10-1_all.deb
 33e75fd34275ec64deee1404ce616cb311160ce7 81358 gosa-help-fr_2.6.10-1_all.deb
 dbc32c20771f9ab30a4c1314f6051fc8b76d6ef0 63468 gosa-help-nl_2.6.10-1_all.deb
 edc68dbe4ed9c729817944ea8449c4887473deea 5660 smarty-acl-render_2.6.10-1_all.deb
 7609915ad4dbd8b921b78807ee3282403df6ab8b 93204 gosa-plugin-addressbook_2.6.10-1_all.deb
 accf9a3be7b3cbeef7d3cd659d0091202badbc40 17684 gosa-plugin-connectivity_2.6.10-1_all.deb
 d1977d52c4256dd371e4195aef4dd19c651202b4 54960 gosa-plugin-dhcp_2.6.10-1_all.deb
 6075dc0230418a1b95c31ab13638dabb0d2879c8 8194 gosa-plugin-dhcp-schema_2.6.10-1_all.deb
 71da2c63a3decae20ee52d39126c597c29a386d9 44696 gosa-plugin-dns_2.6.10-1_all.deb
 6d3fa1a8b68ac3f7768b48c72fb48e317f8b009b 4918 gosa-plugin-dns-schema_2.6.10-1_all.deb
 adbaebdcb8c4ea14e8a27e71a397912369e4d18b 272270 gosa-plugin-fai_2.6.10-1_all.deb
 a0002a114484425443c3e01528e222aaf189a952 8448 gosa-plugin-fai-schema_2.6.10-1_all.deb
 636b941bae04d015c34648ccffda9049bad97a65 48956 gosa-plugin-gofax_2.6.10-1_all.deb
 1c47a8bcec67c0b0a393f4d11a26218c48641d14 134596 gosa-plugin-gofon_2.6.10-1_all.deb
 6eccf6c815d197509547b996f085e728bc2dc383 504692 gosa-plugin-goto_2.6.10-1_all.deb
 ca82dc41c86d09f19e1a8ffcf2cde434f64d8a99 45710 gosa-plugin-kolab_2.6.10-1_all.deb
 c22e7c9f5812ed81c2e9541e3b3d91f01d4d2373 11122 gosa-plugin-kolab-schema_2.6.10-1_all.deb
 8ea11a2320fd5a8eb5a600c131e5ead859622351 37774 gosa-plugin-ldapmanager_2.6.10-1_all.deb
 9038b7d6e844fb4e71ee623c681251f7def35c54 20090 gosa-plugin-log_2.6.10-1_all.deb
 ca6e50d474fb957b7e9f82c8f030260e8ba95990 4340 gosa-plugin-log-schema_2.6.10-1_all.deb
 4aa81081dbf9f3a808f8fc716e6f81775d58b345 258582 gosa-plugin-mail_2.6.10-1_all.deb
 874c19d058c8f9330ecf88d926f5621e8c35a126 33544 gosa-plugin-mit-krb5_2.6.10-1_all.deb
 f5dcf613afeda03ac3e5b86eed05cc09d92efc4f 5132 gosa-plugin-mit-krb5-schema_2.6.10-1_all.deb
 06cca7bb0463dc5a7e716efaa13f46951ae88d8c 29192 gosa-plugin-nagios_2.6.10-1_all.deb
 4bc0e5bcee29433d02318ae9308419c52f8737b4 5054 gosa-plugin-nagios-schema_2.6.10-1_all.deb
 651670cde8388c25afe6bf64f5f3a038e8547e56 20282 gosa-plugin-netatalk_2.6.10-1_all.deb
 cbe7fe4d2f2019f485947fdbcf4890b20ad2cd25 15500 gosa-plugin-opengroupware_2.6.10-1_all.deb
 fc408464b73c2e227cfe2940d094312d47480a4d 22764 gosa-plugin-openxchange_2.6.10-1_all.deb
 cfb2ff6c9b1bc06cfc621a5e3f7bb29d528cb0c4 7248 gosa-plugin-openxchange-schema_2.6.10-1_all.deb
 4e1c3fbff9ef5fb7f093b284e5ef64a0fbbcb822 49112 gosa-plugin-opsi_2.6.10-1_all.deb
 db3ebaf884cd264690a550549efff0848a895903 10764 gosa-plugin-phpgw_2.6.10-1_all.deb
 500bd96015d1040c9a641b42207f49929b9eb274 5084 gosa-plugin-phpgw-schema_2.6.10-1_all.deb
 7b4dc5b1ec6bc71ef4393fc07187ef68ff610abd 9944 gosa-plugin-phpscheduleit_2.6.10-1_all.deb
 5aa8c13f3295b8c00ea59e2b5a614de36a82f149 4294 gosa-plugin-phpscheduleit-schema_2.6.10-1_all.deb
 d69aba7cf765a27c623e446fa4308955493f879b 10104 gosa-plugin-pptp_2.6.10-1_all.deb
 9a25b2bf20b8669d0896faa31f764a61de487380 4320 gosa-plugin-pptp-schema_2.6.10-1_all.deb
 f2f6f002fb19198484aed230ab7d8d2da21d92b9 14684 gosa-plugin-pureftpd_2.6.10-1_all.deb
 6e2895c194b0a554f1d7d1482686e353592d3281 4650 gosa-plugin-pureftpd-schema_2.6.10-1_all.deb
 ea8bf16bdf16c4a74438f75620bcfc5555e094dc 28724 gosa-plugin-rolemanagement_2.6.10-1_all.deb
 b24d6df8cf333000ef51812bd8fcfd08c50e2e35 19456 gosa-plugin-rsyslog_2.6.10-1_all.deb
 c55c9e0b8033587a8af06bfa2278495dc85bbf06 64184 gosa-plugin-samba_2.6.10-1_all.deb
 104f8b369809c470d93bb016709c6e8ab4650485 26424 gosa-plugin-scalix_2.6.10-1_all.deb
 3bceac76e2d3062b45d380f6075c5591ff6cc863 20844 gosa-plugin-squid_2.6.10-1_all.deb
 a0f27d2e661fb334e5714f0fb4634c420603feef 8802 gosa-plugin-ssh_2.6.10-1_all.deb
 f03140276977a711e45fd74b8ea61b291192c0ea 4236 gosa-plugin-ssh-schema_2.6.10-1_all.deb
 c2bb8826a9f7d071cdd2b160d866540c467ed44f 36358 gosa-plugin-sudo_2.6.10-1_all.deb
 59e9756f6fd60ac39bbd1ea682240bed089060b0 4262 gosa-plugin-sudo-schema_2.6.10-1_all.deb
 7886f8fe9785fdea3ff9149424e2d82c68285edd 260162 gosa-plugin-systems_2.6.10-1_all.deb
 7442b65e5aa532cd4e70ca9509569090636fb549 9290 gosa-plugin-uw-imap_2.6.10-1_all.deb
 5d87a14c06c0a24ca74b0d278bb3b727c0eedc7d 9202 gosa-plugin-webdav_2.6.10-1_all.deb
Checksums-Sha256: 
 c05472aab8976d0d1dec579631fc446c322a6c9dd0f4cdacb85f1b729aa4fd06 10603 gosa_2.6.10-1.dsc
 537d0ca01db77519c43e42b00bcc894343b99f800f10b3939abf77e9097d47d9 82084 gosa_2.6.10.orig-addressbook.tar.gz
 5b2515d3f495efc09b431bc617453d5e13ca04234e4a7f152b7a03fced6a2dbe 13417 gosa_2.6.10.orig-connectivity.tar.gz
 c6baf00c7a71ea7f8832b9f6fa906a7fce4bded9c80300896de8505c5312d1f1 49269 gosa_2.6.10.orig-dhcp.tar.gz
 ee852e3685078f13b14b5fb5a41dc28aca54b66b860052e009242411ad002fd1 40263 gosa_2.6.10.orig-dns.tar.gz
 863e98bbacbee492b1a941b5960dca1e89395668c5451f77dddf277a33fdaed8 268296 gosa_2.6.10.orig-fai.tar.gz
 77efb0ef3c60459d9ff5a6a0c44f1ecb2a0579922df6779afae2ef3d38282ca4 69229 gosa_2.6.10.orig-gofax.tar.gz
 2c9bdb929600b298ca404305eed084cf97716ad6c5fde4a79c8e8c1519afc1ca 178626 gosa_2.6.10.orig-gofon.tar.gz
 5a14663b0775ffe1216e0ef68dbaac835735413ef057ae1ed2cd6c478b4d87a5 512899 gosa_2.6.10.orig-goto.tar.gz
 7160f009dda7cf448a5c09bd3db6b4e5cb52d46765691ddc0bbe6effd1c27aec 40203 gosa_2.6.10.orig-kolab.tar.gz
 7015c8e39f199d2de1859d475024c997f67a564c29c257fabd8dc51d2febc438 33579 gosa_2.6.10.orig-ldapmanager.tar.gz
 51b47e916d4e01f23fe977a1d8d7f0854dfb9c8dfc13dfa0c18d9659dbc6d275 15708 gosa_2.6.10.orig-log.tar.gz
 f3403cf2dc6826cefef7ee0311cc161fd2869bdd6f37fe23c2bd700cbc2aab74 253679 gosa_2.6.10.orig-mail.tar.gz
 2b123f9bd6f4c58e13a17830a944cb18293c7ca85f4e1a468c26f9635bb61d6d 29740 gosa_2.6.10.orig-mit-krb5.tar.gz
 b033e7f9619cabfeb3934c8f20309be4affc41b20b52f47aa9b656277f3437e5 24353 gosa_2.6.10.orig-nagios.tar.gz
 d7f2ed88aac55e6f4133d9d872661d3186c30c3a26ea037a1538a1ebc134d246 16047 gosa_2.6.10.orig-netatalk.tar.gz
 b8372dff9171348b41c939d0b85f13924223a17efce92215bd22f058ef0681d4 11617 gosa_2.6.10.orig-opengroupware.tar.gz
 9aa51af75808e54d9f52d3bf00f93dc70ee235e733b188bc2a42751247889126 19874 gosa_2.6.10.orig-openxchange.tar.gz
 7f2bcff25d9f3028f018b5230bd9547b08e3d832daf0d536080e32c14955d8e5 45110 gosa_2.6.10.orig-opsi.tar.gz
 dc529d23befd6f6ccb42f2a6e4f2b399e40c37d0c8bcac936d3853bea76a21bb 7181 gosa_2.6.10.orig-phpgw.tar.gz
 e3888df804efb930a9ca7fddadcb7684ebd47c3351e83f524b45293b39bc08ee 6326 gosa_2.6.10.orig-phpscheduleit.tar.gz
 d36d54118b60bcb87611ece1da537f9f5b33a5914dde7df84d4aa840de5abc8a 6347 gosa_2.6.10.orig-pptp.tar.gz
 80eeee5848fa6b437f5767f3121971723582a045aaa92cca2051b3a6c9a973a7 10886 gosa_2.6.10.orig-pureftpd.tar.gz
 0a22e890c53c6c90a9b46bd47e6bc6dfccc1f55b93639beddaa1ac5fa2278fa0 24009 gosa_2.6.10.orig-rolemanagement.tar.gz
 116ce43ac9deb96cf839474fca311460a65e5226fd2f1a724372f5ef9c0251a4 15017 gosa_2.6.10.orig-rsyslog.tar.gz
 3b048b0957bbb887be25b3e01ca4a2d9c91e0baca5b1507c7dd4a434dfefe81c 59997 gosa_2.6.10.orig-samba.tar.gz
 e5256187b0bbb6b411d32b5881fef04f5853f21396d918c249c9a29ad533b39d 22291 gosa_2.6.10.orig-scalix.tar.gz
 30858e1f714b61f6dd2a9d2be34409fcbc698eceff55c46bbba50df0fde188a0 15691 gosa_2.6.10.orig-squid.tar.gz
 d35fc553342a98b48de6afb291cbd28e922ce8a24c6a2284dc5d1de2d7d0d8a4 5387 gosa_2.6.10.orig-ssh.tar.gz
 36165bc871951256caaeb5e9950495e56739514555ef83b05ac958d267793f5c 31815 gosa_2.6.10.orig-sudo.tar.gz
 a96aa5e227edba5985ed9f69e6fca97808b3087705dbef090ed12dd5fbdf5d36 257245 gosa_2.6.10.orig-systems.tar.gz
 d1fae50b46b0e6e4694680bc031b805b6ac671ac8c147e2c07f112cbd201b759 5277 gosa_2.6.10.orig-uw-imap.tar.gz
 2e091b6c6c4315239ddaa979b48476733f474f53b12567f88946555792d91e0c 5439 gosa_2.6.10.orig-webdav.tar.gz
 f3aa99a37f7e718f06f8dab7daf1ac79c94412f937b701e3381c16b370787fc1 3236941 gosa_2.6.10.orig.tar.gz
 48240cf0a49b644e5e5ecee6e08a8055a0ddb67d6f525717d93e32cc975df288 27191 gosa_2.6.10-1.debian.tar.gz
 967c02ea73c4830e882ec2e0ddb0c44720e3af7a5f11919525cd03fb8fe3ab8c 1265342 gosa_2.6.10-1_all.deb
 e21e8d759921319d480475ca5ca239a74bd5db37c5bfe34f2b6d4299e305000a 18748 gosa-dev_2.6.10-1_all.deb
 675c1debd6073bd4f95e2b28a131fd22f241c336f38ffe11c591fb5079df3de0 14618 gosa-desktop_2.6.10-1_all.deb
 ccfee39fecff020ba58f502853338e64c01ed3530ca325ac3711fe75588668dd 20102 gosa-schema_2.6.10-1_all.deb
 b5942af0ce4be03a5b243039a295c40a3018fb79c5f6b914154149a45d322956 76866 gosa-help-en_2.6.10-1_all.deb
 59fe48f659ebf875bee3cbc96a458b78620d7e1199f9629dbddb00bceec7f1be 118204 gosa-help-de_2.6.10-1_all.deb
 63f3f4cc83497da6c382f2b71f8d05602f159c18c80c02c7ecf005571e56bc16 81358 gosa-help-fr_2.6.10-1_all.deb
 f124a2e6dcfbdc5496c9748ef21a63d85bc3c7a86699189ddf2080c773c7617d 63468 gosa-help-nl_2.6.10-1_all.deb
 cca1dd6d4434092fa614cb7b8f48ea47061db6f7bca6c2b4f42f910dff8faf3b 5660 smarty-acl-render_2.6.10-1_all.deb
 2ecb875601e827d811ff9299fe5b3c1c145c324f0b87f30c10c4e35ae5cad7ed 93204 gosa-plugin-addressbook_2.6.10-1_all.deb
 b1c77a21911bea3644c01b2f6946242e62cf267c75d958936209c807a8c97b83 17684 gosa-plugin-connectivity_2.6.10-1_all.deb
 ea27f0ea723506fffc255d785b59bf448bb4fbd70a58b258a5426ea9c1590704 54960 gosa-plugin-dhcp_2.6.10-1_all.deb
 eda961a150e9736b82d4696aee6e601296712ec4274c3fe96b28717c82258b7c 8194 gosa-plugin-dhcp-schema_2.6.10-1_all.deb
 eb125c5f4a274046179bc7f08e7430de3c4d25caa81101716c649307d5ee9d1d 44696 gosa-plugin-dns_2.6.10-1_all.deb
 f46025e37001654618758ce13916f23c16e74687b8d5adf56a6f2f8814910735 4918 gosa-plugin-dns-schema_2.6.10-1_all.deb
 19f70449d10c753376c622580f2a7127a486410216bac988be8d46fc8a915b30 272270 gosa-plugin-fai_2.6.10-1_all.deb
 ede2e32b425430222e2e6c3c176808fa1a613363392bb7916116128e00d8ee85 8448 gosa-plugin-fai-schema_2.6.10-1_all.deb
 03f2141d5e131e370772da7c49d22cca2292457426079f01572962474a6559bf 48956 gosa-plugin-gofax_2.6.10-1_all.deb
 791c8a1e22e42aaed89b58829984f2feb6ad514cbed4f1536267ac9f1cd5f59c 134596 gosa-plugin-gofon_2.6.10-1_all.deb
 5d98cad990279c9b33df367940e610d29b66f7de70be2cc44429178b11583216 504692 gosa-plugin-goto_2.6.10-1_all.deb
 0bbac56ae8c8f7e7d796b0c067256b2feea165546bf8e2d8ce0575fb894821b7 45710 gosa-plugin-kolab_2.6.10-1_all.deb
 d63f87d4bdda4996910ebcce183ed2bb7ac44d2f36d8c490e6e46078f71e4195 11122 gosa-plugin-kolab-schema_2.6.10-1_all.deb
 d64d36a7dd23a806890978c80d872e62bac13efd91e75e3ee73b2a8b9f265f5f 37774 gosa-plugin-ldapmanager_2.6.10-1_all.deb
 0087bda8d4ff91842dc8d74b00fe2e59bda59c5e99f1b0e3c5b6f34a20c2a2be 20090 gosa-plugin-log_2.6.10-1_all.deb
 40eda3119cb9a8ac2b7f69357a2aff980f61109a27b9151f8ee53a97019ff9a3 4340 gosa-plugin-log-schema_2.6.10-1_all.deb
 7981d1d5c4fd8aea3d483aff65d79aca838892ee6faa0cb592aa1ad51f3df6d0 258582 gosa-plugin-mail_2.6.10-1_all.deb
 753af71bde633571357c1df998c2a3550064350d43f36a53ff5beb43a99c0350 33544 gosa-plugin-mit-krb5_2.6.10-1_all.deb
 0f3da63f630b7268658f9d8a3479156d1b6d9ea9626229cca9d0f202d12c1364 5132 gosa-plugin-mit-krb5-schema_2.6.10-1_all.deb
 1dd803bddac8c1b6b3a904689bad1e7f99754a28d8d41c09e9f0a1778cf42690 29192 gosa-plugin-nagios_2.6.10-1_all.deb
 ffbef60f279b7d923f91c3c086fbbeff6a0cfdaf029bf145a45b832ebebbb291 5054 gosa-plugin-nagios-schema_2.6.10-1_all.deb
 ced5f45e229833140eb4c666e80f626023e257c8495e2d547578f7bc8468571d 20282 gosa-plugin-netatalk_2.6.10-1_all.deb
 561d280c84423ff466427e91c087539dafec8257d7887a31e5349e88b9c0e21c 15500 gosa-plugin-opengroupware_2.6.10-1_all.deb
 a404ed5516d74db73e9323424176a8f9d4016f63e596309b6f3d6c131b2448a3 22764 gosa-plugin-openxchange_2.6.10-1_all.deb
 2e2b16fa828bdd12ff31d99171fa4fb83bb6496fee31875281c7050081f2dd4f 7248 gosa-plugin-openxchange-schema_2.6.10-1_all.deb
 f48a92a3dc3eed54757c3107fdec7c4e07e6d9bff74db498f1bfbe26bba259ae 49112 gosa-plugin-opsi_2.6.10-1_all.deb
 45e1b1a838abcfaa0cfac2533e699ce323dad042209d4c56f309ebb7453e8b3c 10764 gosa-plugin-phpgw_2.6.10-1_all.deb
 8d7ded9928fd944ad04911f8c63c28e56d0ddb74984e6ab7853fb16700a5fe37 5084 gosa-plugin-phpgw-schema_2.6.10-1_all.deb
 d75a174550c497f6295d7420e314cc286693c52eee01e266a1be44df411be9fc 9944 gosa-plugin-phpscheduleit_2.6.10-1_all.deb
 da4f6518e29d00470e3d9b735f48193042fbbeefeca286d833c75df4ec158160 4294 gosa-plugin-phpscheduleit-schema_2.6.10-1_all.deb
 9050a6d386727d465b7806d39008f2aa7c8697c431464bb6a9013f97a571925e 10104 gosa-plugin-pptp_2.6.10-1_all.deb
 dbde38ce6bf2b701d298db8c8394580b18957ddcc97cc86a9016315d1bf5d20c 4320 gosa-plugin-pptp-schema_2.6.10-1_all.deb
 8b3ab69dd98ed369197c257a0711622f8cb6f7bda4f7f07a88c3ac29776d0b6e 14684 gosa-plugin-pureftpd_2.6.10-1_all.deb
 55dccbf2545b2e2bae5416919a10dfbe9874fcac3bc9d3993a4ec6642d3e543c 4650 gosa-plugin-pureftpd-schema_2.6.10-1_all.deb
 9e615548e3c854ac32f67dd6e3f1e2b3658b0436230c2dad14609e30946827f0 28724 gosa-plugin-rolemanagement_2.6.10-1_all.deb
 31a3c354141718e3e89e3f1016d270eeb72873705cf7428493f1763e8c9e1125 19456 gosa-plugin-rsyslog_2.6.10-1_all.deb
 1d9c03a99ba66f60474d6b00d4de5f476de016792ad1a60464c66096eb8e7cc4 64184 gosa-plugin-samba_2.6.10-1_all.deb
 e2aa8e09271c4e63c415c2d1c93719eb5204e988fa9d1d8193f9c84cf49ad3e7 26424 gosa-plugin-scalix_2.6.10-1_all.deb
 4c1d75d71e9e2c96a048139d41eab0f0153e6e04d18ba38c2a95932375fb2dcb 20844 gosa-plugin-squid_2.6.10-1_all.deb
 e60d54d3452354624981e69c57088e18ae5fccaa4550f9160139e62fe291757e 8802 gosa-plugin-ssh_2.6.10-1_all.deb
 bfdff3b324ef68f799f1d45ad710efc94b7c240a154f420b0c470df212bef2e6 4236 gosa-plugin-ssh-schema_2.6.10-1_all.deb
 5cd2318186a2b464bd2476524777b161934a6466257650964bf4d3b2cc6c3680 36358 gosa-plugin-sudo_2.6.10-1_all.deb
 9e899639d6243fa101d67f477f50ae13cb8db33936ac6123ebfc9cea1209b1a2 4262 gosa-plugin-sudo-schema_2.6.10-1_all.deb
 7ee268d2fbde7c4b0ee0aa47e3d50cad336fdd78d614222bbd52f01601d94f60 260162 gosa-plugin-systems_2.6.10-1_all.deb
 8302a694e0c7bb1e8fa04f1b1a04be06bf3d1b80032f1472231c0453bba87084 9290 gosa-plugin-uw-imap_2.6.10-1_all.deb
 19f85697021b1e8b40fc155deb76ce05fff873068a16d0182679989cab12bfdc 9202 gosa-plugin-webdav_2.6.10-1_all.deb
Files: 
 3b9d7ace83b5127080e2db3b75dc146c 10603 web optional gosa_2.6.10-1.dsc
 1d951e49919d2b214408ba9e09b8b08c 82084 web optional gosa_2.6.10.orig-addressbook.tar.gz
 2bcd54bb5d8435b0f38520bb0b65dc75 13417 web optional gosa_2.6.10.orig-connectivity.tar.gz
 daad572a691ee492c51752a4b49aba5a 49269 web optional gosa_2.6.10.orig-dhcp.tar.gz
 b232091c2ed8c4864cf371763a30c3c3 40263 web optional gosa_2.6.10.orig-dns.tar.gz
 870ec9bd54bb2ced3843aa7d884465ab 268296 web optional gosa_2.6.10.orig-fai.tar.gz
 fe186f1e8e3e4daaa01fb2a0f58741d5 69229 web optional gosa_2.6.10.orig-gofax.tar.gz
 a8d4b97c59c7708554717b4dc915aec9 178626 web optional gosa_2.6.10.orig-gofon.tar.gz
 99549c57ca860fa9fb67957f6a3f8bd4 512899 web optional gosa_2.6.10.orig-goto.tar.gz
 0e3470263042290ed2a33332c31148c4 40203 web optional gosa_2.6.10.orig-kolab.tar.gz
 b90104688d41c4149b0e4e2c07a711ee 33579 web optional gosa_2.6.10.orig-ldapmanager.tar.gz
 9d2689a14c2c3fe0b2468f01b9a23a87 15708 web optional gosa_2.6.10.orig-log.tar.gz
 6d94a789d2d1152c8fbed13452c7bad5 253679 web optional gosa_2.6.10.orig-mail.tar.gz
 9ef9adca2b319b24f10e8aeac3e1b646 29740 web optional gosa_2.6.10.orig-mit-krb5.tar.gz
 6a074c4c300be6ff5fd80bcb0e9aef61 24353 web optional gosa_2.6.10.orig-nagios.tar.gz
 f801d9ea66218331aebfbb88acd5dda6 16047 web optional gosa_2.6.10.orig-netatalk.tar.gz
 4d0b9822e886d107f5e8e44e769b06c3 11617 web optional gosa_2.6.10.orig-opengroupware.tar.gz
 6945ae9a6969ca0e1fe5ede9c75cc639 19874 web optional gosa_2.6.10.orig-openxchange.tar.gz
 5c1d517c3e12d119d816527ea07a25c4 45110 web optional gosa_2.6.10.orig-opsi.tar.gz
 ee5be387c9d3fcece0dfbedec8924491 7181 web optional gosa_2.6.10.orig-phpgw.tar.gz
 2c9eeb7ff7073a679b78a6c159817b12 6326 web optional gosa_2.6.10.orig-phpscheduleit.tar.gz
 ee5bdef2d25cf77034dd11c049479351 6347 web optional gosa_2.6.10.orig-pptp.tar.gz
 7c95340ac292bc8552db1edcaf5cc3b1 10886 web optional gosa_2.6.10.orig-pureftpd.tar.gz
 a7ce4a6bff6744f249337b0430acef49 24009 web optional gosa_2.6.10.orig-rolemanagement.tar.gz
 7824f5bc398babc158fa42b7df510a04 15017 web optional gosa_2.6.10.orig-rsyslog.tar.gz
 f96630e3f5b9d3580239264d81e3ddd5 59997 web optional gosa_2.6.10.orig-samba.tar.gz
 e33b66b772336491f75d3ac0d1d4ce83 22291 web optional gosa_2.6.10.orig-scalix.tar.gz
 7f41507eb5ca5b5a0e89536a21d5d3d8 15691 web optional gosa_2.6.10.orig-squid.tar.gz
 00716e9dba8e58854ab7e44e541390fe 5387 web optional gosa_2.6.10.orig-ssh.tar.gz
 a57ea2f527dd5c24f2a520521c0ad3dc 31815 web optional gosa_2.6.10.orig-sudo.tar.gz
 1021df27e1d83d8706179b5cbd3bb85b 257245 web optional gosa_2.6.10.orig-systems.tar.gz
 e32d6d09963ffd064b820c5eb18dc4d5 5277 web optional gosa_2.6.10.orig-uw-imap.tar.gz
 3703568db46c79d17dadf6f22c7a1325 5439 web optional gosa_2.6.10.orig-webdav.tar.gz
 b1d5a9c14ac811cb0574e3dd978e55ed 3236941 web optional gosa_2.6.10.orig.tar.gz
 45c2b1470503c59d298ad1c45782f3f6 27191 web optional gosa_2.6.10-1.debian.tar.gz
 7b1138dff864b3ae85a598f710868af2 1265342 web optional gosa_2.6.10-1_all.deb
 ea21938579f4176ffc011ef4bfef3757 18748 web optional gosa-dev_2.6.10-1_all.deb
 a1b3539597c284ddca11fc01d4db936c 14618 web optional gosa-desktop_2.6.10-1_all.deb
 4a4516c92b34fe167bec35f2a41f39a5 20102 web optional gosa-schema_2.6.10-1_all.deb
 873502f183fc219c8e1d4cb170f1d906 76866 web optional gosa-help-en_2.6.10-1_all.deb
 8a326ae7f7790f814b3f8c4c226eeaba 118204 web optional gosa-help-de_2.6.10-1_all.deb
 b8ec6cc2262b1ed567cf0a016f8e6c86 81358 web optional gosa-help-fr_2.6.10-1_all.deb
 0003223824f2a5bc8c70aa8ee4bcc118 63468 web optional gosa-help-nl_2.6.10-1_all.deb
 6f719d69c10bde6f9bce85ed53843eac 5660 web optional smarty-acl-render_2.6.10-1_all.deb
 38a5bcad516eb3c621319e7eaf4eb3d8 93204 web optional gosa-plugin-addressbook_2.6.10-1_all.deb
 d9542711135d8fde96bac933791579a0 17684 web optional gosa-plugin-connectivity_2.6.10-1_all.deb
 5829b63d3be7efef0c7acfde3db429c6 54960 web optional gosa-plugin-dhcp_2.6.10-1_all.deb
 7bc84d786fb7d9b125e86e90462fa568 8194 web optional gosa-plugin-dhcp-schema_2.6.10-1_all.deb
 00d45a492b0fd9cd56a440f23d50e326 44696 web optional gosa-plugin-dns_2.6.10-1_all.deb
 0e6cf65ff30b35a17c865164a9a6be65 4918 web optional gosa-plugin-dns-schema_2.6.10-1_all.deb
 3b12d50de05d9387e218b467b863888d 272270 web optional gosa-plugin-fai_2.6.10-1_all.deb
 22d0036a8644912ad0ad2290f3143a90 8448 web optional gosa-plugin-fai-schema_2.6.10-1_all.deb
 89c6421c13072705630e46c97d1dfab3 48956 web optional gosa-plugin-gofax_2.6.10-1_all.deb
 a5f39651b1b92ff606869fd3d168c83c 134596 web optional gosa-plugin-gofon_2.6.10-1_all.deb
 30bbfe38a534272893bb0b3eea179647 504692 web optional gosa-plugin-goto_2.6.10-1_all.deb
 0b4bf5305cee7c2926313a98caff63b6 45710 web optional gosa-plugin-kolab_2.6.10-1_all.deb
 cc4214375165a266260b6a5e5b7f9190 11122 web optional gosa-plugin-kolab-schema_2.6.10-1_all.deb
 66989e57325b81d6d97000243d075e0c 37774 web optional gosa-plugin-ldapmanager_2.6.10-1_all.deb
 4d32bff23231ca8bbc16482921568c5f 20090 web optional gosa-plugin-log_2.6.10-1_all.deb
 5a80ba2ec51ad1b3fe366469847d2dab 4340 web optional gosa-plugin-log-schema_2.6.10-1_all.deb
 2c85dd2148816731c3b5d1a1ae3d18f1 258582 web optional gosa-plugin-mail_2.6.10-1_all.deb
 51265a7ed4bee08771e914f28f12d929 33544 web optional gosa-plugin-mit-krb5_2.6.10-1_all.deb
 6e660404e45669396850131ab49a0f86 5132 web optional gosa-plugin-mit-krb5-schema_2.6.10-1_all.deb
 4356bd0f99ea1a6da79696b16db921d1 29192 web optional gosa-plugin-nagios_2.6.10-1_all.deb
 1c255ce83d0c8be860d74fcd9b1467d2 5054 web optional gosa-plugin-nagios-schema_2.6.10-1_all.deb
 57072a18685864cf9677296b53bdb160 20282 web optional gosa-plugin-netatalk_2.6.10-1_all.deb
 922050691f71deb3d9113ed58471ea45 15500 web optional gosa-plugin-opengroupware_2.6.10-1_all.deb
 aff9670b95343295255784285573809e 22764 web optional gosa-plugin-openxchange_2.6.10-1_all.deb
 e54f9ca989da93ada4f01c9d673e30d3 7248 web optional gosa-plugin-openxchange-schema_2.6.10-1_all.deb
 4215665aa9e88594b3df218f57443bef 49112 web optional gosa-plugin-opsi_2.6.10-1_all.deb
 b784032f58b7b9642f53dcee19e5f3ec 10764 web optional gosa-plugin-phpgw_2.6.10-1_all.deb
 f3059b441a629f4a64a7d1ad1892a095 5084 web optional gosa-plugin-phpgw-schema_2.6.10-1_all.deb
 d1167209c8a733ab72caa29bea3467ea 9944 web optional gosa-plugin-phpscheduleit_2.6.10-1_all.deb
 c4b54d23f7a8af453c8b103b49b7cc3d 4294 web optional gosa-plugin-phpscheduleit-schema_2.6.10-1_all.deb
 5065309df674aea1fd83c8c3e04cc314 10104 web optional gosa-plugin-pptp_2.6.10-1_all.deb
 bd0e5b44bc9a7bbba5ef84ed4637e880 4320 web optional gosa-plugin-pptp-schema_2.6.10-1_all.deb
 09f83eeaf281de3f57a9730d6a6c82b8 14684 web optional gosa-plugin-pureftpd_2.6.10-1_all.deb
 43221507e92a5dbaa594dcc84f975889 4650 web optional gosa-plugin-pureftpd-schema_2.6.10-1_all.deb
 a1c148f0447d45c92360bcc277856301 28724 web optional gosa-plugin-rolemanagement_2.6.10-1_all.deb
 90a96728e7fac10b6a6adc7d22aa71b1 19456 web optional gosa-plugin-rsyslog_2.6.10-1_all.deb
 ec9d65924fd1e0c2d2420b14eff561f4 64184 web optional gosa-plugin-samba_2.6.10-1_all.deb
 e10e0a5f0329388dc26e7c59da55177e 26424 web optional gosa-plugin-scalix_2.6.10-1_all.deb
 c2e5984cc03ffb519a10af7311b5b0c2 20844 web optional gosa-plugin-squid_2.6.10-1_all.deb
 79cf5097c8043fa2d5d1b3d953f99fb4 8802 web optional gosa-plugin-ssh_2.6.10-1_all.deb
 f9b133ef25ba16ecd9987be3e25c73cf 4236 web optional gosa-plugin-ssh-schema_2.6.10-1_all.deb
 0742b462edd381aa42c5df1d934e81af 36358 web optional gosa-plugin-sudo_2.6.10-1_all.deb
 e42514c47b62f8c3c898fe86dbe3011e 4262 web optional gosa-plugin-sudo-schema_2.6.10-1_all.deb
 500f6d21c65b3c3c35c9659ee3db1b97 260162 web optional gosa-plugin-systems_2.6.10-1_all.deb
 dc19b5daed4fbe4d196c011e04385cc8 9290 web optional gosa-plugin-uw-imap_2.6.10-1_all.deb
 4a68df0332ca84daf6422977cf991a85 9202 web optional gosa-plugin-webdav_2.6.10-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkxKnA4ACgkQOW2jYf5fHX8ORQCfdofIvH7P7ffXMpShhlvqa7qJ
lHsAoIYmRjo86ztfSHlVfCUHOgvAgaPk
=p8vt
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 24 Aug 2010 07:31:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:37:09 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.